body    {
    position:           relative ;
    margin:             0 ;
    padding:            0 ;
    color:              black ;
    background-color:   #BEBEBE ;
}

.main {
    margin-right:       25% ;
    margin-left:        3% ;
    border:             none ;
}

.address {
    font-size:          x-large ;
    width:              500px ;
    margin-left:        auto ;
    margin-right:       auto ;
    text-align:         center ;
}

img#rj-pic  {
    float:              left ;
    margin:             30px ;
    border-style:       solid ;
}

.resume-heading {
    font-weight:        normal ;
    font-style:         normal ;
}

.resume-company {
    font-size:          large ;
    font-weight:        normal ;
    font-style:         normal ;
    text-indent:        10px ;
}

/* need a evil Windows IE 5 hack
   need to feed a bad width to Win IE 5 and make it think the rule has
   ended and then fix the real wirth for proper parsing browsers */
 
table {
    width:              75% ;
    voice-family:       "\"}/"" ;
    voice-family:       inherit ;
    width:              100% ;
}

.resume-company {
    text-align:         left ;
    font-weight:        bold ;
}

.resume-when {
    text-align:         right ;
}

.resume-job-title {
    font-weight:        bold ;
    font-style:         italic ;
    margin:             0 0 0 20px ;
}

.resume-job-description {
    font-weight:        normal ;
    font-style:         normal ;
    margin:             0 0 0 30px ;
}

.center-header {
    text-align:         center ;
    font-size:          large ;
}

.center-block {
    text-align:         center ;
}

h4        {
    color:              navy ;
    background-color:   inherit ;
}

h4.sub-headings    {
    color:              navy ;
    background-color:   inherit ;
}

/* links */

a:link        {
    color:              red ;
    background-color:   inherit ;
    text-decoration:    none ;
}
a:visited    {
        color:          blue ;
        background-color: inherit ;
        text-decoration: none ;
}
a:hover {
        color:          green ;
        background-color: inherit ;
        text-decoration: none ;
}

hr        { clear: both }

#resume_profile {
    border:             none ;
}

#resume_profile li {
    font-weight:        normal ;
    font-style:         normal ;
    font-size:          large ;
    padding:            0 ;
    margin:             0 10px ;
}
